﻿
@media screen and (max-width:982px) {
    .kartgecenyerler {
        position: absolute;
        top: 112px;
        left: 143px;
        color: white;
        border: 2px solid #fff;
        border-radius: 30px;
        padding: 12px 20px;
        font-weight: bold;
        font-size: 14px;
        line-height: 18px;
    }

    
}

@media screen and (max-width:1680px) {
    .fixed-second-menu .product-tabs {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
}

@media screen and (max-width:1400px) {
    .basindabiz {
        text-align: left;
        color: #fff;
        margin-top: 0px;
        max-height: 320px;
        overflow-y: scroll;
    }

    .owl-next { 
    top: 16%; 
}


}

@media screen and (min-width:1400px) {
.paracard {
    background: url(../images/paracardbg.png) top center no-repeat;
    background-size: 1400px;
}

}



@media only screen and (max-width: 767px) {


    #kullandiklarim {
    width: 100%; 
}

    .hata-sayfasi {
    background-color: #7ACED9;
    min-height: 600px;
    padding-top: 30px;
}

    img.error-logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

    .error-head {
    color: #fff;
    text-align: center;
    font-size: 25px;
    line-height: 36px;
    margin-bottom: 20px;
}


.error-paragraf {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
    line-height: 26px;
}

    img.error-logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    width: 130px;
}

    a.error-link {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
    font-size: 17px;
}

    .error-link-home {
    padding: 5px 30px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50px;
    margin: 0 auto;
    display: block;
    font-size: 18px;
    width: 250px;
    text-align: center;
}


 .login-sepet {
    left: 4px;
    position: absolute;
}

    #usermenutoggle {
        width: 40px !important;
    }
    .login-user {
    }
    
    
     .paracard h1 {
    margin: 50px 0 90px;
    width: 100%;
}
    .pakettab span {
    font-size: 14px;
    line-height: 6px;
    letter-spacing: 0.5px;
}

    .paket-menu {
    width: 50%;
    height: 51px;
}
.pakettab {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}

.pakettab h3 {
    font-size: 13px !important;
    line-height: 32px;
    margin-top: 10px;
    margin: 0;
}

    .paketlink {
    color: #fff;
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}

.pakettab img {
    width: 50px;
    float: left;
    padding: 0;
}

    .havale_buton {
    cursor: pointer;
    width: 90%;
    margin: 0 auto;
    float: none;
}

     .bankabox {
    cursor: pointer;
    border: 2px solid #fff;
    margin-bottom: 20px;
    /* float: left; */
    margin: 0px auto 10px auto;
    width: 90%;
}
   #usermenutoggle { 
    height: 50px;
 
    background: url(/css/img/bg-usertoggle.png) no-repeat 8px 23px;
 
}

a.usermenutoggle {
    position: absolute;
    right: 30px;
    width: 210px;
    top: 0px;
}

    #paketresimi {
    position: relative;
    margin-bottom: 100px;
    padding-left: 60px;
}
    .pakets p { 
    overflow: hidden;
}

 

    .urunsayfasi { 
    background-size: 0;
}

    .paket-box {
    
width: 33%;
    }
    
    #homebanners-mobile {
    background: url(../images/owlbg.png) center center no-repeat;
    background-size: 100%;
    height: 400px;
    padding-top: 90px;
}
    
    .header-sociallinks {
    position: absolute;
    right: 60px;
    top: 116px; 
}

    .arama-div {
    float: left;
    position: relative;
    height: 100%;
    padding-top: 40px;
    padding-bottom: 200px;
}

    .header-sociallinks {
    position: absolute;
    right: 0;
    top: 14px;
}

    #search .ara {
    background: none;
    color: #fff;
    border: 2px solid #fff;
    padding: 3px 20px;
    float: left;
    background-color: #7ACED9;
}
    div#detayliarama2 {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    display: none;
}

    .searchDiv { 
    right: 60px;
    top: 6px; 
}

    .twitter, .facebook, .instagram, .linkedin {
    display:none
    }

    .search-icon {
    border: none;
    border-left: 0;
    border-radius: 0;
}

a.search-icon img {
    height: 26px;
}

#homebanners-mobile {
    padding-top: 150px;
}

.tanitimalani > div {
    padding-top: 20px;
    width: 33%;
}
 

.tanitimalani div p {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 1px;
    font-style: normal;
}
.momentobox { 
    width: 50%;
}

.imglinks a img {
    width: 100%;
}
 
    
    
    
    
    
    
    
    
    
    
    
    
    
    .kk_odeme_sayfasi {
    margin-bottom: 40px;
    color: #fff;
}


    .beyaz-btn {
    float: right;
    background: #fff url(../images/gonder.png) top right no-repeat;
    padding: 15px 47px 10px 27px;
    font-size: 24px;
    color: #1A2D4E;
    background-position-y: 8px;
    border: none;
}

    .alisverise-devam-btn {
    float: left;
    background: none;
    padding: 12px 20px;
    font-size: 22px;
    color: #ffffff;
    border: 1px solid #fff;
} 

    #aktiviteresimleri img {
    max-width: 100%;
   height:auto;
    display: block;
    margin: 0 auto;
}

    .profile-left {
    width: 100% !important;
    float: left !important;
    padding: 0;
}
    .all-orders {
    margin-bottom: 20px;
}

    .all-orders .table-main-tr {
    float: left;
    width: 100%;
    border-bottom: 1px solid #fff;
    font-size: 14px;
    line-height: 20px;
}
    .all-orders img {
    display:none
    }



   #profilform .table-main-tr .table-main-td {
    float: left;
    padding: 10px 0 10px 0;
    text-align: left;
    color: #fff;
}


    .profile-right {
    width: 100% !important;
    float: left !important;
    padding: 0;
}


    .tanitim-header-mobile {
 display:block
}

.tanitim-header {/* display:none
 */
}

.nav-pills > li + li {
    margin-left: 0;
}

#usermenutoggle { 
    margin: 0 !important;
}

    .momentobox .buttons {
        opacity: 1;
    }

    #divBilgiSag {
        position: absolute;
        top: 10px;
        width: 100%;
        text-align: center;
        right: 0;
    }

    div#divBilgiSag a {
        color: #fff;
        margin: 10px;
    }

    .logo img {
        width: 130px;
    }

    #ustbilgilendirmeler .logo {
        padding-top: 62px;
    }

    .momentoshop {
        position: absolute;
        top: 78px;
        right: 15px;
        color: white;
        border: 2px solid #fff;
        border-radius: 20px;
        padding: 8px 12px;
        font-weight: bold;
        font-size: 14px;
        line-height: 18px;
    }

    .menubuton {
        background: url(../images/menubuton.png);
        width: 55px;
        height: 67px;
        position: absolute;
        top: 80px;
        left: 15px;
        background-size: 40px;
        background-repeat: no-repeat;
    }

    .owl-next {
        position: absolute;
        right: 0;
        top: -10px;
        width: 90px;
        height: 90px;
        background: url(../images/oksag.png) center center no-repeat !important;
        overflow: hidden;
        text-indent: -222px;
        background-size: 50px !important;
    }

    .owl-prev {
        position: absolute;
        left: 0;
        top: 70px;
        width: 90px;
        height: 90px;
        background: url(../images/oksol.png) center center no-repeat !important;
        overflow: hidden;
        text-indent: -222px;
        background-size: 50px !important;
    }

    #homebanners .textinfo {
        position: absolute;
        top: 38px;
        text-align: center;
        width: 100%;
        color: white;
    }

    #homebanners .item a img {
        display: inline;
        width: auto;
        height: auto;
        vertical-align: baseline;
        margin-left: 12px;
        display: none;
    }

    #homebanners h2 {
        font-size: 24px;
        letter-spacing: 0.5px;
    }

    #homebanners p {
        font-size: 11px;
        line-height: 16px;
        letter-spacing: 0.5px;
        display: none;
    }

    #homebanners a {
        color: white;
        border: 2px solid #fff;
        border-radius: 20px;
        padding: 8px 10px;
        font-weight: bold;
        font-size: 10px;
        display: inline-block;
        line-height: 18px;
        margin-top: 10px;
    }

    .beyazseperate {
        height: 140px;
        background: url(../images/beyaz.png) center center no-repeat;
    }

    .home_products .momentobox a img {
        width: 160px;
        margin-top: 0px;
        -webkit-transition: all 100ms ease-in-out;
        -moz-transition: all 100ms ease-in-out;
        -o-transition: all 100ms ease-in-out;
        transition: all 100ms ease-in-out;
    }

    .home_products .momentobox a.product_img {
        height: 140px;
        display: block;
    }

    .momentobox {
        padding: 0;
        text-align: center;
        margin-bottom: 20px;
    }

    .imglinks a {
        float: left;
        width: 100%;
        display: inline-block;
        overflow: hidden;
    }

        .imglinks a img {
            width: 100%;
        }

    .footerbanner a img {
    }

   .home_products {
    margin-bottom: 40px;
    float: left;
}

    .footerbanner {
       margin-top: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 320px;
    }



.footer {
    background: url(../images/fbg.png);
    padding-top: 160px;
    margin-top: 0px;
    padding-bottom: 20px;
    text-align: center;
    color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}

.fbinfo h2 {
    color: #fff;
    font-size: 34px;
    line-height: 46px;
    letter-spacing: .5px;
    margin-bottom: -30px;
}

.fbinfo a, .momentoaciklama.bottoms a {
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 12px 30px;
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
    line-height: 18px;
    margin-top: 40px;
    text-align: center;
}

 

    .footerbanner a {
    }

    .menuproduct img {
    display: none;
}

    .menuproduct {
    margin-top: 90px;
    display: none;
}

    .basindabiz {
    text-align: left;
    color: #fff;
    margin-top: 0px;
    max-height: 320px;
    overflow-y: scroll;
    display: none;
}

#menu {
    background-size: 240%;
    z-index: 99999;
}

#navmenu {
    margin-top: 150px;
    width: 120px;
    margin-left: 90px;
}

#navmenu li a {
    font-size: 20px;
    line-height: 15px;
    color: #fff;
    letter-spacing: 1.5px;
    border-bottom: 2px solid transparent;
}

.close {
    text-align: center;
    display: block;
    float: none;
    margin-top: 20px;
    opacity: 1 !important;
    position: absolute;
    left: 10px;
    top: 40px;
}

    #navmenu li {
    text-align:left;
    }

 


#homebanners {
    background: url(../images/owlbg.png) center center no-repeat;
    background-size: 620px;
    height: 260px;
    /* display: none !important; */
}


.tanitim-header-mobile {
    display: block;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
}

#govde h3 {
    width: 100%;
    height: auto;
    z-index: 100;
    top: -75px;
    left: 0px; 
    color: #fff;
    font-size: 20px;
}


.product-tabs {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: 150px;
    border-top: 1px solid #fff;
    color: #fff;
    z-index: 100;
}

.categories-title { 
    display: none;
}

#filtrele span {
}

.sikcasorulanlar li a {
    color: #fff;
    font-size: 14px;
    border-right: 0;
}

.filtericon img {
    margin: 0;
    width: 70px;
    margin-left: -7px;
}

div#fullpage {
    padding-top: 220px;
}

#paketbilgileri h1 {
    font-size: 32px;
    line-height: 60px;
    color: #ffffff;
    letter-spacing: 0.5px;
}

.showmore {
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 12px 20px;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    line-height: 18px;
    margin-top: 10px;
    width: 100%;
}

div#paketresimi img {
    height: 160px;
}

.kitapincele {
    position: absolute;
    bottom: 0;
    right: 50px;
    top: 20px;
}

div#paketfiyat {
    position: relative;
}
.buy_button.detail_button {
    color: #ffffff;
    background-color: #ed760a;
    border-radius: 40px;
    text-align: center;
    margin: 0;
    border: 0;
    font-style: normal;
    position: absolute;
    bottom: 0;
    left: 0px;
    padding: 14px 40px;
}

.detail_price {
    color: #ffffff;
    background-color: rgb(250, 163, 52);
    border-radius: 40px;
    padding: 5px;
    border: 2px solid #fff;
    position: absolute;
    letter-spacing: 0.75px;
    font-size: 24px;
    text-align: center;
    position: relative;
    bottom: 56px;
    display: block;
    left: 0;
    z-index: 2;
    margin: 0 auto;
    width: 135px;
}

.deneyimbaslik {
    color: #ffffff;
    text-align: center;
    font-size: 42px;
    letter-spacing: 0.5px;
    line-height: 50px;
}
 

#basinda, .paketaktivite {
    margin-bottom: 0;
}

.filtericon em {
    position: absolute;
    background: #fff;
    color: #FAA334;
    top: 70px;
    left: 0px;
    width: 100%;
    font-style: normal;
    padding: 0;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    opacity: 0;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.filtericon em {
    opacity: 1 !important;
    line-height: 50px;
}

  

    input.karmafiltrele {
}

    .kurumsal .product-tabs a {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: .5px;
    padding: 10px;
    display: inline-block;
    color: #fff;
}


.animatebg {
    width: 100%;
    height: 470px;
    background-image: url(../images/anibg.png);
    background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 50s linear infinite;
    background-size: 990px;
}

.animatetop {
    width: 100%;
    height: 780px;
    background-image: url(../images/anitop.png);
    background-position: center center;
    background-repeat: repeat-x;
    margin-top: -100px;
    background-size: 100%;
}
.momentoaciklama {
    text-align: center;
    margin-top: 0;
    width: 100%;
}

#momentoaciklama img {
    width: 50%;
    float: left;
}
.momentoaciklama h1, .paracard h1, .iletisimbg h1, .ssssbg h1 {
    color: #fff;
    font-size: 44px;
    line-height: 58px;
    letter-spacing: .5px;
    margin-bottom: 20px;
}
.paracard {
    background: url(../images/paracardbg.png) top center no-repeat;
    background-size: 120%;
}

.bigmargin {
    margin: 30px 0 0 0;
    width: 60%;
}
.paracard h1 {
    margin: 30px 0;
    font-size: 30px;
    line-height: 40px;
}
.ulborder {
    margin: 0 0 40px;
    border-top: 2px solid #1a2d4e;
}
 

.skycontent h1 {
    text-align: right;
    font-size: 42px;
    line-height: 50px;
    letter-spacing: .5px;
    color: #c1b197;
    margin-top: -40px;
}
.skycontent h2 {
    text-align: right;
    font-size: 26px;
    line-height: 40px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #1a2d4e;
    margin: 20px 0 20px;
}


.skyborder {
    border-top: 2px solid #1a2d4e;
    border-bottom: 2px solid #1a2d4e;
    padding: 30px 0;
    margin: 20px 0;
}

.skycontent p {
    text-align: right;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 1px;
    color: #c1b197;
    width: 100%;
    float: right;
}

.momentoaciklama img {
    width: 100%;
}

.momentoaciklama.bottoms h1 {
    margin: 20px 0;
}

.momentoaciklama.bottoms a {
    margin: 100px 0 0;
}
.skybottom {
    background: url(../images/skybottom.png) top center no-repeat;
    height: 262px;
    background-position: center center;
}

/*video*/
.skyvideo {
    margin-bottom: 120px;
    display: none;
}


.sikcasorulanlar h2 {
    font-style: normal;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    margin-top: 20px;
    font-weight: bold;
    background: url(/images/kapalitab.png) 0px 13px no-repeat;
    padding-left: 60px;
}


#exTab1 .tab-content {
    color: white;
    /* background-color: #428bca; */
    padding: 20px 30px;
}

.sikcasorulanlar {
    min-height: 600px;
    margin-bottom: 0;
}


.ssssbg {
    margin-top: 40px;
    background: url(../images/banners/ssss.png) top center no-repeat;
    height: 260px;
    background-position: center center;
}

.iletisimbg h1 {
    margin-top: 0;
}

.iletisimformarea {
    margin-bottom: 0;
}



.iletisimformarea h2 {
    font-size: 26px;
    color: #1a2d4e;
    line-height: 40px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 60px;
}


.bultentitle {
    margin: 30px 0 10px !important;
}

.iletisimbg {
    background: url(../images/iletisimbg.png) top center no-repeat;
    height: 340px;
    background-size: 280%;
}
.haritadaac {
    position: absolute;
    right: 0;
    top: 250px;
}


.iletisimformarea {
    margin-bottom: 0;
    margin-top: 40px;
    width: 100%;
}

.fancybox-skin {
    background: none;
    background: url('../images/fbbg.png') center center no-repeat;
    height: 100% !important;
    width: 100% !important;
    padding: 0 !important;
}
#aktivitebilgileri .baslik {
    margin-top: 100px;
    width: 100%;
    display: block;
}

#aktivitebilgileri .baslik h1 {
    width: 100%;
}

#aciklama {
    margin-top: 0;
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 0;
}


.paketbuybtn {
    position: absolute;
    top: 10px;
    right: 50%;
    margin-right: -90px;
}

.apopup #aktivitebilgileri #aciklama p {
    /* float: left; */
    /* width: 505px; */
    max-height: 360px;
    min-height: 200px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    overflow-y: auto; 
    margin: 20px 0;
    line-height: 24px;
    font-size: 15px; 
}

#aktivitehakkinda {
    border: 1px solid #c51d2e;
    margin-bottom: 50px;
}

.sepettable {
    margin-bottom: 0;
    margin-top: 0;
}
#usermenu {
    position: absolute;
    top: 60px;
    right: 10px;
    display: block;
    overflow: hidden;
    z-index: 999;
    background: #7ACED9;
    display: none;
    font-size: 19px;
    border: 2px solid #fff;
    padding: 4px 10px;
}

a.haritadaac img {
    width: 100%;
}

#ekle, .gonderbtn {
    background: #fff url(../images/gonder.png);
    padding: 0 30px 0 35px;
    width: 180px !important;
    display: inline-block;
    color: #1a2d4e;
    border: 0;
    text-align: left;
    height: 60px;
    background-repeat: no-repeat;
    background-position: right 4px;
    font-weight: 600;
    width: 100% !important;
    line-height: 60px;
    text-align: center;
}

.referanslariac {
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    border-radius: 20px !important;
}


.desktop-portfolio-filter {
 
        display:none
}

.mobile-portfolio-filter {
    display: block;
    margin-top: 30px;
    margin-bottom: 0;
}



 .mobile-portfolio-filter .dropdown-menu {
    background-color: #C1B298;
}

.mobile-portfolio-filter .dropdown-menu a {
    width: 100%;
    margin: 0;
    height: 60px;
    line-height: 30px;
    font-size: 16px;
}


.mobile-portfolio-filter .button:active, .button.is-checked {
    background-color: #A28C65;
    color: #93836e;
}

.rbox {
    text-align: center;
    background: #F4F1EC;
    display: block;
    border: 1px solid #E7E1D7;
    margin: 0 auto;
    width: 50%;
    float: left; 
}



/*.profile-left {
    width: 100% !important;
    border: none;
    margin-bottom: 30px;
}

.profile-right {
     width:100% !important;  
      border:none;
}

.profile-left .table-main-tr {
    padding-left: 0;
}

.profile-right .table-main-tr {
    padding-left: 0;
}


.table-main-tr .table-main-td {
    float: left;
    padding: 5px;
    text-align: center;
    color: #fff;
    width: 100%;
}


.profile-left .table-main-tr .table-main-td .lbl {
    width: 120px;
    float: left;
    text-align: left;
    width: 100%;
    text-align: center;
}


.profile-right .table-main-tr .table-main-td .lbl {
    width: 160px;
    float: left;
    text-align: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
}


#profilform input.degistir { 
    border: none;
    background-color: #56ADB8;
    padding: 2px 15px;
    float: none;
    display: block;
    margin: 0 auto;
        margin-top: 10px;
}

input.bunukaydet { 
    float: left;
}

#profilbaslik h2 { 
    font-size: 18px;
}*/



}

@media only screen and (max-width: 767px) and (orientation : landscape) {
}

@media only screen and (max-width: 767px) and (orientation : portrait) {
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    
    .home_products {
    margin-bottom: 100px;
    float: left;
}
    
    .profil_homeproducts {
    margin-bottom: 250px;
    float: left;
    width: 100%;
    padding-bottom: 30px;
}


   .categories-title { 
    display: none;
}

    .filtericon em {
        opacity: 1;
    }

 
   .header-sociallinks {
    position: absolute;
    right: 40px;
    top: 100px;
}

    #homebanners h2 {
        font-size: 52px;
    }

    #homebanners p {
        font-size: 20px;
        line-height: 34px;
        letter-spacing: 0.5px;
    }

    #homebanners .textinfo {
        position: absolute;
        top: 80px;
        text-align: center;
        width: 45%;
        color: white; 
        left: 50%;
        margin-left: -228px;
        border-radius: 25px;
        padding: 10px;
    }

    .momentobox .buttons {
        opacity: 1;
    }


    #navmenu li a {
        font-size: 28px;
        line-height: 34px;
        color: #fff;
        letter-spacing: 1.5px;
        border-bottom: 2px solid transparent;
    }

    #navmenu {
        margin-top: 110px;
    }

    .menuproduct img {
        height: 200px;
    }

    .basindabiz {
        text-align: left;
        color: #fff;
        margin-top: 58px;
        max-height: 240px;
        overflow-y: scroll;
    }

    a.close img {
        width: 60px;
    }

    #navmenu li a:hover {
        border: 0;
    }

    .owl-next {
        top: 10%;
    }

    .owl-prev {
        left: 10px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation : portrait) {

    .login-user {
    top: -4px  !important;
}

    .usermenuok {
    top: -2px !important;
}

    .login-sepet {
    position: absolute;
    top: 47px;
    right: -10px;
}

    .searchDiv { 
    right: 107px;
    top: 6px; 
}


    .kime-gore {
    margin-top: 40px;
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

a.search-icon img {
    height: 42px;
    margin-left: 10px;
}




    .iletisimformarea label { 
    padding-left: 30px; 
}

    #exTab1 .tab-content {
    color: white; 
    padding: 30px 30px !important;
}

.partner-button {
    font-size: 22px !important;
    padding: 15px 14px !important;
    border-radius: 125px !important;
    margin-top: 20px !important;
    margin-bottom: 270px !important;
}


  
    .referans-dortlu-tek {
    float: left;
    height: 70px;
    width: 25%;
}

    .referans-dortlu-tek img {
    width: 170px;
}

    .menubuton {
    background: url(../images/menubuton.png);
    width: 55px;
    height: 67px;
    position: absolute;
    top: 93px;
    left: 60px;
}

    #homebanners a {
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 6px 14px;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    line-height: 18px;
    margin-top: 8px;
}

    .footer {
    background: url(../images/fbg.png) top center no-repeat;
    padding-top: 310px;
    margin-top: -320px;
    padding-bottom: 50px;
}
    .urunsayfasi { 
      background-size: 0;
}

    .bultentitle {
    margin: 73px 0 30px !important;
}
    .ssssbg {
    margin-top: 40px;
    background: url(../images/banners/ssss.png) top center no-repeat;
    height: 360px;
    background-size: 1010px;
    background-position: -60px 60px;
}

    .pakettab { 
    height: 210px;
}
    
.header-sociallinks {
    /* display: none; */
    top: 14px;
}
    

    .sosyallink { 
    padding: 6px 5px; 
}
#homebanners h2 {
    font-size: 42px;
    margin-top: 10px;
}

#homebanners p {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.5px;
    width: 280px;
}

       .yeniadres_satir {
    padding: 15px 0 0 0;
}


     
.usermenutoggle {
    position: absolute;
    top: -40px;
    width: 220px;
    right: 0;
}

 #usermenutoggle {
    position: absolute;
    right: -40px;
}

    #usermenu { 
    top: 70px;
    right: 20px; 
}
    
    
    input.karmafiltrele {
        padding: 0px 15px;
    }

    .kitapincele {
    position: absolute;
    bottom: 0;
    right: 0;
}

    .bultentitle {
    margin: 0;
}

    .iletisimformarea h2 { 
    margin-bottom: 0;
    margin-top: 0;
}

    .custom-dropdown-btn { 
    padding: 12px 14px;
        width: 172px !important;
}

 
    #homebanners .textinfo {
        margin-left: -178px;
    }

    .imglinks {
        margin-top: -40px;
        position: relative;
    }

    .footerbanner {
        margin-top: 90px;
        position: relative;
    }

 

.momentoshop {
    right: 129px;
    top: 110px;
}

    #divBilgiSag {
        top: 70px;
        right: 50px;
          text-align: right;
    width: auto;
    }

    div#divBilgiSag a {
        color: #fff;
        margin-left: 0;
        display: block;
        height: 42px;
    }

   .beyazseperate {
    height: 200px;
    background: url(../images/beyaz.png) center center no-repeat;
}
.fbinfo h2 {
    color: #fff;
    font-size: 33px;
    line-height: 34px;
    letter-spacing: .5px;
    margin-bottom: 15px;
}

.fbinfo a, .momentoaciklama.bottoms a {
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 8px 20px;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    line-height: 18px;
    margin-top: -6px;
}

   .fbinfo {
    position: absolute;
    top: 50%;
    margin-top: -44px;
    text-align: center;
    width: 100%;
}
 
    #menu {
        background-size: 140%;
    }

    .categories-title {
        display: none;
    }


    .kurumsal .product-tabs a {
        padding: 15px;
    }

    .momentoaciklama p img {
        width: 24%;
    }

    .paracard {
        background: url(../images/paracardbg.png) top center no-repeat;
        background-size: 130%;
    }

    .bigmargin {
        margin: 90px 0 130px;
        width: 410px;
    }

    .paracard h1 {
        margin: 50px 0 0;
    }

   .ulborder {
    margin: 0;
    border-top: 2px solid #1a2d4e;
    height: 0;
}

 


.promosyon {
    margin-left: 20px;
    width: 42%;
    text-align: center;
}

}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation : landscape) {
   
    .login-sepet {
    position: absolute;
    top: 127px;
    right: 130px;
}

    .searchDiv { 
    right: 114px;
    top: 94px; 
}
    
        .iletisimformarea label { 
    padding-left: 30px; 
}

    #exTab1 .tab-content {
    color: white;
    /* background-color: #428bca; */
    padding: 30px 30px;
}


 .menubuton {
    background: url(../images/menubuton.png);
    width: 55px;
    height: 67px;
    position: absolute;
    top: 93px;
    left: 60px;
}

    
    .kitapincele {
    position: absolute;
    bottom: 20px;
    right: 0px;
}

        .pakettab { 
    height: 190px;
}
    

    .momentoshop{
        right: 60px;
        top: 160px;
}
    
    
      .beyazseperate {
    height: 200px;
    background: url(../images/beyaz.png) center center no-repeat;
}

 

.fbinfo h2 {
    color: #fff;
    font-size: 43px;
    line-height: 50px;
    letter-spacing: .5px;
    margin-bottom: 16px;
}

.fbinfo {
    position: absolute;
    top: 50%;
    margin-top: -64px;
    text-align: center;
    width: 100%;
}

#homebanners p {
    font-size: 19px;
    line-height: 30px;
    letter-spacing: 0.5px;
    width: 290px;
}
     #homebanners .textinfo { 
    top: 110px; 
}
    
     .buy_button { 
    width: 120px; 
}

     .yeniadres_satir {
    padding: 15px 0 0 0;
}

.promosyon { 
    margin-left: 40px;
    width: 50%;
}

        div#proislem input[type=text] { 
    width: 50%;
}

        input.btnPromosyon { 
    width: 45%;
}

        .promosyon span {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

    .footerbanner {
        margin-top: 100px;
        position: relative;
    }

.footer {
    background: url(../images/fbg.png) top center no-repeat;
    padding-top: 250px;
    margin-top: -320px;
    padding-bottom: 90px;
    text-align: center;
    color: #fff;
}

    #menu {
        background-size: 110%;
    }

    #homebanners {
        background: url(../images/owlbg.png) center center no-repeat;
        background-size: 112%;
    }

    .paracard {
        background: url(../images/paracardbg.png) top center no-repeat;
        background-size: 130%;
    }

        .paracard h1 {
            margin: 0 0 0 0;
        }

    .bigmargin {
        margin: 310px 0 200px;
        width: 410px;
    }

    .momentoaciklama.bottoms h1 {
        margin: 90px 0 40px;
    }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
}

@media only screen and (max-width: 992px) and (min-width: 768px) and (orientation : portrait) {
}

@media only screen and (max-width: 992px) and (min-width: 768px) and (orientation : landscape) {
}


/**oransız aralıklar için*/

/*sadece menu için*/
@media only screen and (max-width: 1300px) and (min-width: 1250px) {
#navmenu li a {
    font-size: 30px;
    line-height: 45px;
    color: #fff;
    letter-spacing: 1.5px;
    /* border-bottom: 2px solid transparent; */
}
#navmenu {
    margin-top: 80px;
}
}


@media only screen and (max-width: 1249px) and (min-width: 1200px) {
    #navmenu {
    margin-top: 80px;
}
    #navmenu li a {
    font-size: 30px;
    line-height: 45px;
    color: #fff;
    letter-spacing: 1.5px;
    /* border-bottom: 2px solid transparent; */
}
}
@media only screen and (max-width: 1199px) and (min-width: 1150px) {
    #navmenu li a {
    font-size: 28px;
    line-height: 35px;
}
    #navmenu {
    margin-top: 100px;
}
    .basindabiz {
    text-align: left;
    color: #fff;
    margin-top: 20px;
    max-height: 300px;
    overflow-y: scroll;
}
    .menuproduct img {
    width: 300px;
}

    /*aktivite sayfası*/

    .kitapincele {
    position: absolute;
    bottom: 20px;
    right: 0px;
}
    .categories-title { 
    width: 170px;
}
    .custom-dropdown-btn {
    border: none !important;
    border-left: 1px solid #fff !important;
    height: 70px;
    width: 250px !important;
}
}


@media only screen and (max-width: 1360px) and (min-width: 1150px) {
   
 
     #homebanners p {
    font-size: 20px;
    line-height: 34px;
    letter-spacing: 0.5px;
}

    #homebanners h2 {
    font-size: 65px; 
}

    #homebanners .textinfo { 
    top: 24%; 
}
    .home_products {
    margin-bottom: 50px;
    position: relative;
    float: left;
    width: 100%;
}
    .fbinfo h2 {
    color: #fff;
    font-size: 59px;
    line-height: 70px;
    letter-spacing: .5px;
    margin-bottom: 20px;
}

    .fbinfo {
    position: absolute;
    top: 50%;
    margin-top: -74px;
    text-align: center;
    width: 100%;
}

    /*kurumsal*/

 
    .ulborder {
    margin: 0;
    border-top: 2px solid #1a2d4e;
}
        .paracard {
    background: url(../images/paracardbg.png) top center no-repeat;
    background-size: 1210px;
}
}


@media only screen and (max-width: 1320px) and (min-width: 1150px) {
.momentoshop {
    top: 172px;
    right: 66px;
}
}


@media only screen and (max-width: 1149px) and (min-width: 1025px) {

    .home_products .momentobox:hover a img {
    width: 172px;
    margin-top: 5px;
}
    .home_products .momentobox a img {
    width: 160px;
    margin-top: 5px;
}
    .momentoshop { 
    top: 172px;
    right: 66px; 
}

    #homebanners p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.5px;
}
    #homebanners h2 {
    font-size: 42px;
    letter-spacing: 0.5px;
}
        .home_products {
    margin-bottom: 50px;
    position: relative;
    float: left;
    width: 100%;
}
        .fbinfo h2 {
    color: #fff;
    font-size: 50px;
    line-height: 52px;
    letter-spacing: .5px;
    margin-bottom: 24px;
}
 
        .fbinfo {
    position: absolute;
    top: 50%;
    margin-top: -64px;
    text-align: center;
    width: 100%;
}
        #navmenu {
    margin-top: 100px;
}
        #navmenu li a {
    font-size: 28px;
    line-height: 35px; 
}

        .basindabiz {
    text-align: left;
    color: #fff;
    margin-top: 50px;
    max-height: 240px;
    overflow-y: scroll;
}
        .menuproduct img {
    width: 270px;
}

        /**aktivite*/
          .kitapincele {
    position: absolute;
    bottom: 20px;
    right: 0px;
}
    .categories-title { 
    width: 170px;
}
    .custom-dropdown-btn {
    border: none !important;
    border-left: 1px solid #fff !important;
    height: 70px;
    width: 250px !important;
}
    /*kurumsal*/

 
    .ulborder {
    margin: 0;
    border-top: 2px solid #1a2d4e;
}
    .paracard {
    background: url(../images/paracardbg.png) top center no-repeat;
    background-size: 1210px;
}
}
 


/*iphone 6 plus */
@media only screen and (max-width: 540px) and (min-width: 380px) {
#homebanners-mobile {
    background: url(../images/owlbg.png) center center no-repeat;
    background-size: 180%;
    height: 400px;
    padding-top: 140px;
    display: none;
}  

#homebanners p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.5px;
    display: block;
    width: 230px;
}
#homebanners a { ;
    display: none; 
}
#homebanners .item img {
    display: block;
    width: 100%;
    height: auto;
    display: none;
}

#homebanners .textinfo {
    position: relative;
    top: 58px;
    text-align: center;
    width: 100%;
    color: white;
    height: 520px;
}
}




@media only screen and (max-width: 379px) and (min-width: 320px) {

.sociallinks .twitter, .sociallinks .facebook, .sociallinks .insta, .sociallinks .linkedin {
    display: inline-block;
    width: 46px;
    margin: 0 4px;
    /* float: left; */
}

    .imglinks a img {
    width: 100%;
}

    .footerbanner img {
    width: 100%;
    display: none;
}

.fbinfo {
    position: absolute;
    top: 50%;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}

    .scrollToTop {
    right: 0;
 
}

    .fbinfo h2 {
    color: #fff;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: .5px;
    margin-bottom: -30px;
}

.footerbanner {
    margin-top: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 330px;
    background-image: url("../images/banners/footerbanner.png");
    background-position: center 0;
    background-size: 240%;
    background-repeat: no-repeat;
    margin-bottom: -10px;
}

#homebanners-mobile {
    background: url(../images/owlbg.png) center center no-repeat;
    background-size: 150%;
    height: 240px;
    padding-top: 0;
    position: relative;
    display: none;
}
.momentobox {
    width: 100%;
}
.tanitimalani > div {
    padding-top: 20px;
    width: 100%;
}
.tanitimalani > div img {
    width: 90px;
}
.tanitim-header-mobile {
    font-size: 18px;
    position: absolute;
    top: 50%;
    margin-top: -60px;
    z-index: 999;
}


}


@media only screen and (max-width: 680px) {
.kitapincele {
    position: absolute;
    bottom: 0;
    right: 0;
    top: 20px;
}
}

@media only screen and (max-width: 570px) {

    
    .imglinks_mobile {
    display: block;
}

.imglinks_desktop {
    display: none;
}


#paketresimi {
    position: relative;
    margin-bottom: 100px;
    padding-left: 30px;
}
#govde h3 { 
    font-size: 18px;
}
.buy_button.detail_button {
    color: #ffffff;
    background-color: #ed760a;
    border-radius: 40px;
    text-align: center;
    margin: 0;
    border: 0;
    font-style: normal;
    position: absolute;
    bottom: 10px;
    left: 0px;
    padding: 6px 40px;
    width: 200px;
    font-size: 22px;
}
.paket-box {
    width: 100%;
}

.urunaciklaması {
    margin-top: 0;
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    letter-spacing: 1px;
}

}

@media only screen and (max-width: 500px) {

    img.paketresimi {
    position: absolute;
    left: -40px;
}

    #paketresimi {
    position: relative;
    margin-bottom: 100px;
    padding-left: 0;
    height: 150px;
}

    #paketbilgileri h1 {
    font-size: 30px;
    line-height: 40px;
    color: #ffffff;
    letter-spacing: 0.5px;
    margin-bottom: 50px;
}

    #filtrele span { 
    width: 20%;
}

.filtrele-kutu {
    
}

.filtrele-sehir-kutu {
    position: absolute;
    top: 136px;
}

.custom-dropdown-btn {
    width: 100% !important;
    padding: 0;
    font-size: 18px;
    border: none !important;
    padding-left: 18px;
    height: 50px;
}

.filtrele-dropdown {
    width: 100%;
}

 .deneyim-listeleme {
    margin-top: 60px;
}

 .detail_price { 
    font-size: 20px; 
}
    input.karmafiltrele {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
    height: 42px;
}

    .showmore {
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    line-height: 18px;
    margin-top: 10px;
    width: 100%;
    padding: 13px;
}

    .bankabox {
    cursor: pointer;
    border: 2px solid #fff;
    margin-bottom: 20px;
    /* float: left; */
    margin: 0px auto 10px auto;
    width: 90%;
    font-size: 16px;
}
    .table-main-tr .table-main-td {
    float: left;
    padding: 15px 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
}
    .table-main-td.table-bottom-total {
    text-align: right;
    width: 50%;
}
    .table-main-td.table-bottom-desc {
    text-align: left;
    width: 50%;
    font-size: 16px;
}
    div#profiyat span {
    display: block;
    font-size: 18px;
}

#paketresimi {
    position: relative;
    margin-bottom: 100px;
    padding-left: 0;
}
#govde h3 { 
    font-size: 16px;
}
.buy_button.detail_button {
    color: #ffffff;
    background-color: #ed760a;
    border-radius: 40px;
    text-align: center;
    margin: 0;
    border: 0;
    font-style: normal;
    position: absolute;
    bottom: 20px;
    left: 0px;
    padding: 4px 28px;
    width: 141px;
}
}



/*momentom*/

@media only screen and (max-width: 379px) and (min-width: 320px) {

   #homebanners .item img {
    display: block;
    width: 100%;
    height: auto;
    display: none;
}
   #homebanners a {
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 0px 10px;
    font-weight: bold;
    font-size: 10px;
    display: inline-block;
    line-height: 18px;
    margin-top: 10px;
}

   #homebanners p {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.5px;
   display:block;
    width: 230px;
}
   #homebanners .textinfo {
    position: relative;
    top: 58px;
    text-align: center;
    width: 100%;
    color: white;
    height: 300px;
}
    
     .satinaldiklarim-product {
    margin-bottom: 30px;
}

.kurumsal .product-tabs a {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: .5px;
    padding: 4px;
    display: inline-block;
    color: #fff;
}

.momentoaciklama h1, .paracard h1, .iletisimbg h1, .ssssbg h1 {
    color: #fff;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: .5px;
    margin-bottom: 20px;
}

.referans-image {
    border-bottom: 1px solid #ddd;
    min-height: 120px;
    overflow: hidden;
}

.rbox-content {
    padding: 10px !important;
}

    
    .referans-dortlu-logo img {
    float:left !important;
    }

    .yeniadres_alani {
    color: #fff;
    margin-bottom: 130px;
}


.alisverise-devam-btn {
    float: left;
    background: none;
    padding: 11px 15px;
    font-size: 15px;
    color: #ffffff;
    border: 1px solid #fff;
    width: 50%;
    margin-bottom: 20px;
}

input.btnPromosyon {
    margin-left: 10px;
    margin-top: 15px;
    font-size: 16px;
}

.address-title {
    color: #FFF;
    padding-bottom: 10px;
    margin-top: 30px;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    font-size: 20px;
}

.yeniadres_satir {
    padding: 25px 0 0;
}

.term-desc {
    text-align: center;
    display: block;
    font-size: 11px;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
}

.promosyon {
    float: left;
    padding: 13px;
    border: 1px solid #fff;
    color: #fff;
    margin-left: 0;
    width: 100%;
    text-align: center;
}

.sabtn {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 100px;
}
div#proislem span {
    font-size: 18px;
    text-align: center;
    width: 100%;
    display: block;
}

.protxt-input {
    background: none;
    border: 2px solid #FFFFFF;
    height: 45px;
    padding-left: 12px;
    width: 100%;
}

.sabtn .beyaz-btn {
    float: right;
    background: #fff url(../images/gonder.png) top right no-repeat;
    padding: 15px 47px 10px 27px;
    font-size: 18px;
    color: #1A2D4E;
    background-position-y: 8px;
    border: none;
    width: 50%;
    text-align: center;
}


.yeniadres_alani_btn .beyaz-btn {
    float: right;
    background: #fff url(../images/gonder.png) top right no-repeat;
    padding: 15px 47px 10px 27px;
    font-size: 18px;
    color: #1A2D4E;
    background-position-y: 8px;
    border: none;
    width: 50%;
    text-align: center;
}



    img.paketresimi {
    width: 100%;
}

 .cusselect span {
    display: block;
    margin: 0 auto;
}
 div#profiyat span {
    display: inline-block;
    font-size: 18px;
    float: none;
    display: block;
}
    .sepet-button {
    
    }

#profilform .table-main-tr .table-main-td {
    width: 100%;
    text-align: center;
}

.profile-left .table-main-tr .table-main-td .lbl {
    float: none;
    text-align: center;
}

.profile-right .table-main-tr .table-main-td .lbl {
    float: none;
    text-align: center;
}

.right-button-panel {
    float: left;
    width: 100%;
    position: relative;
    padding: 20px 0;
    text-align: center;
}

.right-button-panel input {
    margin-left: 0;
}


.left-button-panel {
    float: left;
    width: 100%;
    position: relative;
    padding: 20px 0;
    text-align: center;
}

.left-button-panel input {
    margin-left: 0;
}


.duzenle-btn {
    border: none;
    background-color: #56ADB8;
    padding: 2px 15px;
    float: none;
    color: #fff;
}

input#ctl00_ContentPlaceHolder1_btnEmailKaydet {
    float: left;
}

input#ctl00_ContentPlaceHolder1_btnKullaniciKaydet{
    float: left;
}

#profilbaslik h2 { 
    font-size: 20px;
}

#usermenu {
    position: absolute;
    top: 60px;
    right: 0;
    display: block;
    overflow: hidden;
    z-index: 999;
    background: #7ACED9;
    display: none;
    font-size: 19px;
    border: 2px solid #fff;
    padding: 4px 10px;
    width: 100%;
}

a.usermenutoggle {
    position: absolute;
    right: 0;
    width: 210px;
    top: 0px;
}

.table-main-tr .table-main-td {
    float: left;
    padding: 15px 0;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
}
div#profiyat {
    text-align: right;
}
#kargocombobox {
    text-align: left;
}
   .product-sepet-image {
    width: 50px;
}
   div#profiyat strong {
    width: 100px;
    display: inline-block;
    font-size: 14px;
}

    .profiyat_satir {
    margin-bottom:10px

    }
    .animatetop {
    width: 100%;
    height: 350px;
    background-image: url(../images/anitop.png);
    background-position: center center;
    background-repeat: repeat-x;
    margin-top: 0;
    background-size: 100%;
    overflow: hidden;
    position: absolute;
}
    .animatebg {
    width: 100%;
    height: 260px;
    background-image: url(../images/anibg.png);
    background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 50s linear infinite;
    background-size: 990px;
}
    #momentoaciklama img {
    width: 50%;
    float: none;
}
}

@media only screen and (max-width: 350px) and (min-width: 319px) {



    .imglinks_mobile {
    display: block;
}

.imglinks_desktop {
    display: none;
}


    div#divAramBtn input {
    float: left;
    border: none;
    background-color: #fff;
    color: #444;
    padding: 10px 20px;
    width: 100%;
}

    div#divAramBtn {
    float: left;
    position: relative;
    width: 100%;
}
    #textfields {
    float: left;
    width: 100%;
}

.selectfield {
    float: left;
    width: 100%;
    padding: 0;
}

.paket-box {
    width: 100%;
    margin: 0;
    padding: 0;
}
    .arama-kutusu {
    float: left;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

    .arama-kutusu-div {
    float: left;
    position: relative;
    margin-bottom: 20px;
    width: 100%;
    margin: 0;
    padding: 0;
}


    .login-user {
    font-size: 16px;
    line-height: 32px;
}

    .sifre-hatirlat {
    height: 560px;
    width: 100%;
}

    .sifre-hatirlat .profil-input{
    width:100%
    }

    .bossepet {
    padding: 16px 0 20px;
    text-align: center;
    color: #fff;
    height: 360px;
}

    #homebanners-mobile {
    background: url(../images/owlbg.png) center center no-repeat;
    background-size: 170%;
    height: 240px;
    padding-top: 58px;
}
 
    .footer {
    background: url(../images/fbg.png);
    padding-top: 160px;
    margin-top: -160px;
    padding-bottom: 20px;
    text-align: center;
    color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
    .momentoaciklama.bottoms a {
    margin: 0 0 110px;
}
    .animatebg {
    width: 100%;
    height: 310px;
    background-image: url(../images/anibg.png);
    background-position: 0px 0px;
    background-repeat: repeat;
    animation: animatedBackground 50s linear infinite;
    background-size: 990px;
}
.animatetop {
    width: 100%;
    height: 390px;
    background-image: url(../images/anitop.png);
    background-position: center center;
    background-repeat: repeat-x;
    margin-top: 0;
    background-size: 150%;
    overflow: hidden;
}
    .iletisimformarea {
    margin-top: 40px;
    width: 100%;
    margin-bottom: 90px;
}

    .uyebilgi_isim {
    width: 48%;
    float: left;
    margin-right: 0;
}
    .uyebilgi_birth {
    width: 31%;
}

    .mobil_50 {
    width:50%;
    }

    .uyebilgi_phone_last {
    width: 90%;
    margin-left: 10%;
}

    .noTC_satir {
    font-size: 14px;
    float: left;
    text-align: left;
    line-height: 28px;
    width: 70% !important;
    margin-left: 15px;
}

}